body{
			
			background: #fff;
			
		}


	#banner{
			float: left;
			clear: both;
			width:790px;
			height: 75px;
			_padding-right: 2px;
			margin: 0 auto;
			padding-top: 2px;
			/*background: #FFFFFF url("../images/banner.gif") no-repeat;*/
           background: #FFFFFF url("../images/banner_recology_sf_holiday.png") no-repeat;
			z-index: 0;
		}
		
#banner a{

	display: block;
	width: 790px;
	height: 75px;
		z-index: 100;
	
}

		

#header{
			position: relative; 
			clear: both; float: left; 
			background: #ffffff; 
			text-align: right; 
			width: 790px; 
			_padding-right: 2px; 
			height: 10px;
			  
		}		
		
	
	#subMenu{
		
		float: left;
		top: 0px;
		_padding-right: 2px;
		width: 100%;
		height: 24px;
		background: #FFFFFF url('../images/subnavbg.png') repeat-y 50% 50%;
		border-bottom: solid 1px #919191;
		border-top: solid 1px #919191;
	}
	
	
	
		#subMenu ul{
				float: left;
				position: relative;
				top: -1px;
				margin: 0;
				padding-top: 0px;
				padding-left: 0px;
				list-style: none;
				font-family: verdana;
				font-size: 10px;
				font-weight: bold;
				color: #000000;
				
			}
			
			
			#subMenu li{
				float: left;
				padding: 0 0 0 13px;
				list-style: none;
			}
			
			#subMenu li a{
				
				float: left;
				display: block;
				height: 14px;
				padding: 5px 0px 4px 0px;
				color: #006F99;
				text-decoration: none;
				
				list-style: none;
			
			}
			
				#subMenu li a:hover{
			
				color: #559942; 
				/*color: #055C93;*/
				text-decoration: underline;
			
			}
			
			/* Commented Backslash Hack
       hides rule from IE5-Mac \*/
  			#subMenu a {float:none;}
 	 	/* End IE5-Mac hack */ 
 	 	
 	 		#sub1 li.sub1, #sub2 li.sub2, #sub3 li.sub3, #sub4 li.sub4, 
			#sub5 li.sub5, #sub6 li.sub6, #sub7 li.sub7, #sub8 li.sub8, #sub9 li.sub9, #sub10 li.sub10{
				
				position: relative;
				float: left;
				margin-bottom: -2px;
				
			}
 	 	
			
			#sub1 li.sub1 a, #sub2 li.sub2 a, #sub3 li.sub3 a, #sub4 li.sub4 a, 
			#sub5 li.sub5 a, #sub6 li.sub6 a, #sub7 li.sub7 a, #sub8 li.sub8 a, #sub9 li.sub9 a, #sub10 li.sub10 a{
				
				/*float: left;list-style: none;*/
				display: block;
				background: #ffffff;
				padding: 5px;
				border-bottom: #FFFFFF solid 1px;
				border-top: solid 1px #919191;
				border-left: solid 1px #919191; 
				border-right: solid 1px #919191;
			}


		#wrapper {
 		
		 	width: 800px;
 			margin: 0 auto;
 			padding: 0;
	 		/*background: #9db1be url(images/bkg-9db1be.jpg) top center repeat-y;
	 		background: #68bb51 url('../images/bkg-page.png') repeat-y 50% 50%;*/
		}

		
		#contentWrapper{
			width:790px;
			padding: 3px;
			margin:0 auto;
			text-align: left;
			background: #68bb51 url('../images/bkg-page.png') repeat-y 50% 50%;

		}
		
		#cartWrapper{
			
			position: relative; 
			padding-top: 0px; 
			width: 140px;  
			float: right; 
			text-align: center; 
			margin-bottom: 10px;
		}
		
		#cartRight{
			
			width: 70px; float: right;
		}
		
		#cartLeft{
			
			width: 70px; float: left;
		}
		
		.menuWrapper{
			
			float: right; width: 170px; height: 25px;
		}
	
	
			.greenTitle{
			
			color: #559942;
			font-weight: bold;

		}
			
		.white{
			
			color: #fff;	
			
		}
		
		.content_white{
			
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 85%;
			font-weight: normal;
			padding: 10px;
		}
		
		.white_big{
			
			color: #fff;
			font-size: 150%;
			font-weight: bold;
		}
		
		.hr_white{
			
			background: #fff;
			color: #fff;
		}
		
		#content { 
		clear: both;
		padding-top: 0;
		background: #fff;
		width: 790px; 
		}
		
		#homeContent { 
		clear: both;
		padding-top: 0;
		_padding-right: 2px;
		background: #fff;
		width: 790px; 
		}
		
/*------------------------Flash Styles---------------------*/

	#slideShow{
		
		position: relative;
			width: 422px;
			margin: 0 auto;
			background: #f1f2f1;
	}
	
	
	#wonderO{
		
		position: relative; 
		margin-top: 10px; 
		width: 130px; 
		float:right; 
		background: #ffffff; 
		border: 0;
		
	}
	
	#wonderO img{
		
			margin-left: 26px;
		}
	
	#multiMedia{
		
		position: relative; 
		margin-top: 10px; 
		width: 130px; 
		float:right; 
		background: url('/images/coit.jpg') top right no-repeat; 
		border: 1px solid #20A4C8;
	}
	
	.mediaTitle{
		
		position: relative; 
		float: left; 
		background: #20A4C8; 
		width: 130px; 
		text-align: center; 
		padding-top: 2px; 
		padding-bottom: 2px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 70%;
		font-weight: normal;
		color: #ffffff;
	}
		
			#video{
		
			position: relative;
			width: 600px;
			height: 400px;
			margin: 0 auto;
			background: #fff;
		}
		
		#menu
	{
		float: right;
		width: 130px;
		border: 1px solid #61bc2c; 
		background: #fff url('/images/bg_green.gif');
	}
	
	#menuAdditionalServices
	{
		margin-top: 10px;
		float: right;
		width: 130px;
		border: 1px solid #61bc2c; 
		background: #fff url('/images/bg_green.gif');
	}
	
	.menuTitle{
		
		position: relative; 
		float: left; 
		background: #61bc2c; 
		width: 130px; 
		text-align: center; 
		padding-top: 2px; 
		padding-bottom: 2px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 70%;
		font-weight: normal;
		color: #ffffff;

	}
	
	
	.menuContent{
		
		position: relative; 
		float: left; 
		left: 5px;  
		width: 120px;
	}
	
	.menuContent ul{
		
		list-style-type: none; 
		padding-top: 5px; 
		padding-bottom: 5px;
		
	}
	
	
		.menuContent li{
		
			padding-bottom: 5px;
			display: block;
		
	}
	
	 .menuContent li div{

		background: #fff url('../images/diagonalstripes.gif');
		border: solid 1px #61bc2c;
		position: relative;
		width: 100%;
		display: none;
		
	}
	
	
		.menuContent li ul{
		
			padding-left: 10px;
			margin-bottom: -5px;
			display: block;
	}
	
	
	
	.menuContent{
		font-family: Arial, Helvetica, san-serif;
		font-size: 70%;
		color: #006400;
		}
		
		
.menuContent a{
		text-decoration: none;
		color: #006F99;
		font-weight: bold;
	
		}
		
.menuContent a:visited{
			text-decoration: none;
			color: #006F99;
		}
		
.menuContent a:hover{
			text-decoration: underline;
			color: #559942;
		}
		
.menuContent a:active{
			text-decoration: none;
			color: #006F99;
		}
		
	#contents
	{
		margin-right: 140px;
		background-color: #ffffff;
		border-right: dashed 1px #f1f2f1;
		min-height: 450px;
	}

		
		
		#textWrapper{
			
			padding: 10px;
			width: 750px;
			background: #fff;
			border: solid 1px #f1f2f1; 
		}

		
		#textBackground{

			background: #fff url('/images/diagonalstripes.gif');
		  	padding: 10px;
			text-align: left;
		}
		
		#textWhite{

			background: #fff;
		  	padding: 10px;
			text-align: left;
		}
		
	
		#footer{
			clear: both;
			margin: 0 auto;
			text-align: center;
			width: 750px;
			font-family: Arial, helvetica, san-serif;
			font-size: 65%;
			font-weight: bold;
		}
		
		#footer a{
			
			color: #000000;
		
		}
		
		#footer a:hover{
			
			color: #559942;
		
		}
		
		#footer img{
			
			border: 0; 
			vertical-align: middle;
		}
		
		#pad{
		 	padding-top: 5px;
		    padding-right: 10px;
			
		}	
		
		.pad{
			
			padding-top: 5px;
		    padding-right: 10px;
		}
				#epay{
		border: solid #999999 2px;
		border-top: 0px;
		width: 300px;
		background-color: #E2E2E2;
		padding-top: 0px;
		padding-left: 3px;
		padding-bottom: 0px;
		text-align: left;
		}
		
		#drop{
	
	margin-top: 10px;
	margin-left: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
		}
		
			html>body #pad{
		  
		 	 padding-top: 10px;
		    padding-right: 5px;
			
		}
		.red{
			
			font-weight: bold;
			color: #CC0000;
		}
		
		.title{
		font-family: Arial, Helvetica, san-serif;
		font-size: 90%;
		color: #000000;
		font-weight: bold;
		text-decoration: none;
		font-style: italic;
		}
		
		.rform{
			
			font-family: verdana;
			font-size: 70%;
			font-weight: bold;
			color: #CC0000;
		}
		
		.form{
			
			font-family: verdana;
			font-size: 70%;
			font-weight: normal;
			color: #000000;
		}
		
		.content_white{
			
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 70%;
			font-weight: normal;
			color: #ffffff;
		}
		
		.bullet{
			
			margin-left: 25px;
		}
		
		.hazTable td{
			
			padding: 10px;
			border: solid 1px #cccccc;
		}
		
		.hazTable{
			
			border: solid 1px #cccccc; 
			background: #f4f4f4;
			border-collapse:collapse;
		}
		
		.titleBlue{
			
			color: #397ac9;
			font-weight: bold;
			
		}
		
		.titleGreen{
			
			color: #559942;
			font-weight: bold;
		}
		
		.img_float_left{
			
			float: left; margin: 10px; border: solid 1px #000000;
		}
		
		.content{
			
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 75%;
			font-weight: normal;
			padding: 10px;
			color: #6D6F71;
		}
		
		.content ul{
			
			list-style-type: none;
		}
		
		
		.content li{
			
			padding-bottom: 5px;
		}
		
		.content a{
	
			color: #006F99;
		}
		
		.content a:hover{
	
			color: #559942;
		}
		
		ul.square{
			
			list-style-type: square;
			margin-left: 35px;
		}
		
		.square{
			
			list-style-type: square;
		}
	
	/*---Home Page Link style---*/
	
		.content2Home{
		font-family: Arial, Helvetica, san-serif;
		font-size: 70%;
		padding-left: 10px;
		color: #6D6F71;
		}
		
		.content2Home ul{
			
			list-style-type: none;
			padding-top: 5px;
			padding-left: 5px;
		}
		
		.content2Home li{
			
			padding-bottom: 5px;
			
		}
		
		
.content2Home a{
		text-decoration: underline;
		color: #006F99;
		font-weight: bold;
		}
		
.content2Home a:visited{
			text-decoration: underline;
			color: #006F99;
		}
		
.content2Home a:hover{
			text-decoration: underline;
			color: #559942;
		}
		
.content2Home a:active{
			text-decoration: underline;
			color: #559942;
		}
		
	/*---Home Page Link style---*/		
		
	.content2{
		font-family: Arial, Helvetica, san-serif;
		font-size: 75%;
		padding-left: 10px;
		color: #6D6F71;
		}
		
		.content2 ul{
			
			list-style-type: none;
			padding-top: 5px;
			padding-left: 5px;
		}
		
		.content2 li{
			
			padding-bottom: 5px;
			
		}
		
		
.content2 a{
		text-decoration: underline;
		color: #006F99;
		font-weight: bold;
		}
		
.content2 a:visited{
			text-decoration: underline;
			color: #006F99;
		}
		
.content2 a:hover{
			text-decoration: underline;
			color: #559942;
		}
		
.content2 a:active{
			text-decoration: underline;
			color: #559942;
		}
		
		
		.caption2{
			
			font-family: Arial, Helvetica, san-serif;
			font-size: 70%;
			padding: 5px;
			color: #ffffff;
		}
		
		.caption2 a{
			
			font-family: Arial, Helvetica, san-serif;
			color: #ffffff;
		}
		
		h1{
		font-family: Arial, Helvetica, san-serif;
		font-size: 110%;
		color: #006699;
		text-decoration: none;
		margin-top: 5px;
		margin-bottom: 5px;
		padding-left: 10px;
		}
		
		h1 a{
			
			text-decoration: underline;
			color: #006F99;
		}
		
	h2{
		font-family: verdana;
		font-size: 95%;
		font-weight: bold;
		color: #559942;
		text-decoration: none;
		margin-top: 2px;
		margin-bottom: 5px;
		padding-left: 10px;
		}
	
	h2 a{
		
		color: #559942;
		text-decoration: underline;
	
		}
	.tiny{
		
		font-size: 80%;
	}
	
	h2 a:hover{
	
	color:  #006F99;
	text-decoration: underline;
	
	}

h3{
	font-family: Arial, Helvetica, san-serif;
	font-size: 85%;
	color: #000000;
	text-decoration: none;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;

		}
		
h3 a{
	
	color: #559942;
	text-decoration: underline;
	
	}

h3 a:hover{
	
	color: #006F99;
	text-decoration: underline;
	
	}
		
		#text ul{
		
			list-style-type: square;
			
			
		}
		
		html>body #text ul{
		  
		  
		  	list-style-type: square;
			padding-left: 15px;
			
		  }
		
	.dropdown{
		color: #581010;
		background-color: #DBD8D8;
		font-weight: bold;
		font-size: 70%;
		}	
		
		.caption{
		font-family: Arial, Helvetica, san-serif;
		font-size: 65%;
		color: #000000;
		font-style: italic;
		}
		
		hr{
			height: 1px; width: 95%; border: none; color: #919191; background: #919191; margin-top: 5px; margin-bottom:5px; text-align: center; 
		}
		

.recology_blue{
	
	color: #11a0db;
	font-weight: bold;
}

.recology_blue_large{

		font-size: 125%;
		color: #006699;
		text-decoration: none;
		
	}

.recology_green{
	
	color: #62AC38;
	font-weight: bold;

}

.img_border{
	
	border: solid 1px #000000;
}

.img_center{ margin: 0 auto; position: relative; padding: 10px;}
		
.error{
		color: #cc0000;
		text-decoration: none;
		font-weight: bold;
			}
		
		.footer{
		font-family: Arial, Helvetica, san-serif;
		font-size: 65%;
		color: #000000;
		text-decoration: none;
		}
			
.homePageWrapper{
	
	padding: 5px; min-height: 120px;
}

.homePageLeft{
	
	width: 330px; 
	min-height: 110px;
	background: #fff url('../images/cell_phone.png') bottom right no-repeat; 
	float:left; 
	padding: 5px; 
	border-right: solid 1px #cccccc;
}
	
.homePageRight{
	
	background: #fff;
	width: 330px; min-height: 110px; float:left; padding: 5px;
}


.videoContainerWrapper{
	
	padding: 10px; min-height: 200px;
}

.videoContainerLeft{
	
	width: 300px; min-height: 190px; background: #fff; margin: auto 0; float:left; padding: 5px; border: solid 1px #c34644;
}

.videoContainerRight{
	
	position: relative; width: 320px; min-height: 180px; background: #000; margin: auto 0; float:right; padding: 10px;
}
		
/* -------   E-Pay Functions  --------------------------------------- */

.buttons {
	border: 0px;
    padding: 0px 0px 20px 0px;
    margin: 10px 0 0 0;				/* If text is above this then set top-margin to 10px */
    font-weight: bold;
}

.buttons ul {
	border: 0px;
    padding: 0px;
    margin: 0 0 0 -10px;
    position: relative;
}

.buttons ul li {
	list-style-type: none;
    float: left;
    clear: both;
}

.buttons ul li a {
	background-color: #71bf43;
    border-top: 2px solid #4A8b08;
    border-left: 2px solid #4A8b08;
    border-right: 2px solid #919191;
    border-bottom: 2px solid #919191;
	padding: 2px 10px 4px 10px;
    text-decoration: none;
    text-align: center;
    color: #FFFFFF;
    float: left;
    clear: both;
    width: 210px;
    outline: none;
}

.buttons ul li a:hover {
	background-color: #1fa4cb;
	color: #FFFFFF;
}

.buttons ul li a:active {
	background-color: #71bf43;
    border-top: 2px solid #919191;
    border-left: 2px solid #919191;
    border-right: 2px solid #4A8b08;
    border-bottom: 2px solid #4A8b08;
    padding: 3px 9px 2px 11px;
}

#announcementBox{
	
  	border:solid 1px #919191;
	padding:5px;
	background: #F1F2F1; 
	text-align:left;
	width: 600px;
	margin: 0 auto;
	
}

/* epayment.php */
.green {
	color:#008800; 
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
}

.bullet{
	list-style-type: square;
}

/*-------------j-query prompt box and corporate map styles-----------------*/


	.jqiwarning .jqi{
      			background-color: #b0be96;
				}
				
			.jqifade{
      			background-color: #222222;
				}
				
		div.jqi{
			
      		position:  absolute;
      		background-color: #669933;
      		padding: 0px;
      		width: 690px;
      		
			}
			
		div.jqi .jqiclose{
			
			background-color: #669933;
      		text-align:  right;	
     		/*margin: -35px -10px 0 0;*/
     		color: #ffffff;
     		font-weight: bold;
      		cursor: pointer;
		}
		
		div.jqi .jqicontainer{
      		background-color: #669933;
      		padding: 5px;
      		font-family: verdana;
      		font-size: 80%;
      		color: #000000;
      		font-weight: normal;
		}
		
		div.jqi .jqimessage{
			
      		background: #e6f3d8;
      		background-repeat: no-repeat;
      		padding: 10px;
		}

		div.jqi .jqibuttons{
		
			background-color: #e6f3d8;
      		text-align: center;
      		padding: 5px 0 5px 0;
		}
	
		div.jqi button{
      	padding: 3px 5px 3px 5px;
      	margin: 0 10px;
      	font-family: arial, helvetica, san-serif;
      	font-size: 85%;
      	font-weight: bold;
	} 
	
/*------------- homepage styles-----------------*/
	
		.boxContainer{
		position: relative;
		width: 700px;
		margin: 0 auto;
		background:  #fff url('/images/diagonalstripes.gif');
		border: 1px solid #eee;
		padding: 20px;
		overflow:hidden;
	}
		
		.homeContentContainerLeftBottom{
		
		position: relative;
		float: left;
		overflow:hidden;
	}
	
	.homeContent{
		
		position: relative;
		clear: both;
		padding: 0;
		border: #70be48 solid 1px;
		margin: 0 auto;
		background: #fff;
		width: 690px; 
	}
	
	.homeContentContainerLeftBottom .content ul{
		
		list-style-type: none;
	}
	
	.homeContentContainerLeftBottom .content ul li{
		
		padding-top: 5px;
		list-style-type: none;
	}
	
	.homeContentContainerRightBottom{
		
		position: relative;
		float: right;
		overflow:hidden;
	}
	
	.homeContentContainerRightBottom .content ul{
		
		list-style-type: none;
	}
	
	.homeContentContainerRightBottom .content ul li{
		
		padding-top: 5px;
		list-style-type: none;
	}
	
	
	.homeContentContainerLeftTop{
		
		position: relative;
		float: left;
		overflow:hidden;
	}
	
	
	.homeContentContainerRightTop{
		
		position: relative;
		float: right;
		overflow:hidden;
	}
		
	.paddingTop{
		position: relative;
		height: 20px;
		clear: both;
		margin: 0;
		padding: 0;
	}
	
	.paddlingListTop{
		
		padding-top: 5px;
	}
	.sideContentContainer{
		
		position: relative;
		margin: 0 auto;
		width: 85%;
		height: 180px;
		background: url('/images/infoboxbg.jpg') bottom right ;
		background-repeat: no-repeat;
		border: solid 1px #1fa4cb;
		
	}
	
	.homeboxtitlebg{
		
		position: relative; 
		width: 280px; 
		height: 23px; 
		background: url('/images/homeboxtitlebg.jpg'); 
		border-bottom: solid 1px #70BE48;
		
	}
	
	.homeboxtitle{
		
		font-family:  verdana, hevetica, san-serif;
		font-weight: bold;
		font-size: 70%;
		color: #336699;
		/*height:12px;*/
		padding-top: 4px;
		padding-bottom: 4px;
		padding-left: 5px;
		text-align: left;
		background: #bdbdbd url('/images/round_bg.png') no-repeat;
		/*background: url('/images/homeboxtitlebg.jpg');*/
		border-bottom: 2px solid #70BE48;
	}
	
	
	.moreInformationTitlebg{
		
		position: relative; 
		width: 100%; 
		height: 27px; 
		background: url('/images/moreInformationTitlebg.jpg'); 
		border-bottom: solid 1px #cecece;
		
	}
	
/* news.htm  */

#newsletter{
	font-size: 1em;
	text-align:left;
	border-collapse:collapse;
	border:1px solid #000;
	background-color: #eeeeee;
	
	}
	
#newsletter td{
	
	border:1px solid #000;
	padding: 5px;
	}

#newsletter a{
	text-decoration: none;

}
#newsletter .header {
	font-size: 1.1em;
	font-family: verdana;
	font-weight: bold;
	text-align:center;
	background-color: #20a4c8;
	color: white;
	border: 1px solid #000;
	padding-top:5px;
	padding-bottom: 5px;
}
/*--------------------Fieldset Styles------------*/

.label{
	
	font-family: verdana;
	font-weight: bold;
	color: #919191;
}

#fixed{         
	          background-color:#f1f2f1;
			  border:1px solid #cccccc;
			  text-align: left;
			  padding: 10px;
			  margin-bottom: 10px;
			  
			  }

			  #fixed legend{
			  position: relative;
			  background-color:#f1f2f1;
			  border:1px solid #919191;
			  border-bottom: 0;
			  padding-top: 3px;
			  padding-left: 5px;
			  padding-right: 5px;
			  padding-bottom: 5px;
			  top: -1.75em;
			  left:.5em;
			  }
/*-------------------- Transfer Station Rate Table Padding ------------*/

.transfer td{
	
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: solid 1px #5aae54;
	border-right: solid 1px #5aae54;
	
}

.transfer th{
	
	border-right: solid 1px #5aae54;
	background: #5aae54; 
	color: #fff;
	text-align: center;
	
}

/*-----------------OSM Password Strength Styles------------------*/


	.red{
			
			font-family: verdana;
			font-size: 70%;
			font-weight: bold;
			color: #006F99;
			padding: 10px;
		}

.error{
		color: #5aae54;
		text-decoration: none;
		font-weight: bold;
			}

#passwordStrength
{
	height:10px;
    display:block;
    float:left;
}

.strength0
{
	width:50px;
	background:#cccccc;
}

.strength1
{
	width:50px;
	background:#ff0000;
}

.strength2
{
	width:75px;    
	background:#ff5f5f;
}

.strength3
{
	width:100px;
	background:#56e500;
}

.strength4
{
	background:#4dcd00;
	width:125px;
}

.strength5
{
	background:#399800;
	width:150px;
}

/*-----------------End OSM Password Strength Styles------------------*/


/*-------------------Holiday Calendar Styles--------------------------------*/

#calendar_window{
				
				width: 790px;
				background: #20a4c8; 
				border: solid 1px #20a4c8;
				display: none;
			}
		
			.calendarTitle{
			
				font-family: verdana;
				font-size: 75%;
				font-weight: bold;
				color: white;
				text-align: right;
			}
		
		
			.calendarTitle a{
	
				color: white;
				text-decoration: none;
			}
		
			.calendarTitle a:hover{
	
				color: white;
			}
			
/*-------------------Focus Box--------------------------------------------------*/

.focusBox{
  	border:solid 1px #cccccc;
	padding:5px;
	background: #f4f4f4; 
	width: 580px;
	text-align: left;
}

/*-------------------End Holiday Calendar Styles--------------------------------*/

	/*Holiday Calendar Link*/
		
		.holidayLink{
			
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 85%;
			font-weight: bold;
			padding: 10px;
			color: #70be48;
		}
		
		.holidayLink ul{
			
			list-style-type: none;
		}
		
		
		.holidayLink li{
			
			padding-bottom: 5px;
		}
		
		.holidayLink a{
	
			color: #3e8f14;
		}
		
		.holidayLink a:hover{
	
			color: #1fa4cb;
		}
	
	/*End Holiday Link Style*/
	
	.centered{
		
		text-align: center;
		margin: 0 auto;
	}
	
	td.two-column { width: 50%; }
	
	.tablePadding td{
		
		padding: 10px;
	}
	
	.flowers{
		
		background: #ffffff url('../images/flowers_big.png') left bottom no-repeat;
}
	
	
	
	
/*Social Networking Styles*/

#social_networking_footer
	{
		border: solid 1px #cccccc; 	
		margin-top: 10px; 
		padding: 5px; 
		margin: 0 auto;
		width: 120px; 
		background: #f1f2f1; 
		
	}
	
	#social_networking_footer img{
		
		border: 0; 
		vertical-align: middle;
		padding-right: 10px;
	}
	
	#social_networking_footer .wrapper{
	
		margin-left: 13px;
	}
	
	#social_networking
	{
		
		border: solid 1px #20A4C8; 	
		margin-top: 10px; 
		padding: 5px; 
		float: right;
		clear: both; 
		width: 120px; 
		background: #f1f2f1; 
		font-family: Arial, helvetica, san-serif; 
		font-size: 65%; 
		font-weight: bold;
		
	}
	
	#social_networking a{
		
		color: #000000;
	}
	
	#social_networking a:hover{
		
		color: #559942;
	}
	
	#social_networking .wrapper{
	
		margin-left: 15px;
	}
	
	#social_networking img{
		
		border: 0; 
		vertical-align: middle;
		padding-right: 10px;
	}
	
	#social_networking .pad{
		
		padding: 5px; 
	}
	
/*Real Value Styles */


.ordered_list{
	
	margin-left: 35px; list-style-type: decimal;
}

.ordered_list li{
	
	padding-top: 10px;
}